@media (max-width: 1190px) {
	
	 
.sushi_p .b2 ul.box {
	
	margin: 0 -10px;
}	 
	 
	 
}


@media (max-width: 956px) {
.sushi_p header nav ul li a {

	font-size: 15px;

	padding: 0 7px;

}


}





@media (max-width: 768px) {
.sushi_p header nav {

	display: none;
}
.sushi_p #menu-toggle {

	display: block;
}
.sushi_p header #logo {
    left: 30px;
    top: 24px;
}

	
	.sushi_p .b3 form li.label {
	 width: auto;

	padding: 0 10px;
}
	
.sushi_p .b3 form li button {

	width: 200px;

	margin-left: 15px;
}	
	

.sushi_p footer .container {
	flex-wrap: wrap;
}
.sushi_p .col {
	width: 46% !important;
}
.sushi_p .col.find_us {
	width: 100% !important;
}
.sushi_p .b3 form ul {

	flex-wrap: wrap;
}



.sushi_p .b3 form li {
     width: calc(33.333% - 104px) !important;
    
}
.sushi_p .b3 form li.label {
 
width: 52px !important;
}
.sushi_p .b3 form li.li_btn {

    width:100% !important;
	margin:0;
	
}
.sushi_p .b3 form li button {

    width:100% !important;
	margin:0;
	margin-top: 19px;
}

.sushi_p header ul#soc {

	top: 76px;
	width: auto;
	right: 30px;

}

.sushi_p header ul#soc li a {
	
	font-size: 16px;
	padding: 8px;
}

 
}	
	
@media (max-width: 490px) {
	
	.sushi_p .b3 form li {
     width: 100% !important;

    
}
.sushi_p .b3 form li.label {
	margin:0;
 

}

.sushi_p .b2 ul.box li {
	width: calc(33.333% - 8px);
	margin: 4px;
}	
}
@media (max-width: 350px) {
.sushi_p .col {
	width: 100% !important;
}	


}
	
	